{
  "name": "projeto-conig-api",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "test",
    "tsc": "tsc"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@types/express": "^4.17.8",
    "express": "^4.17.1",
    "express-graphql": "^0.11.0",
    "express-jwt": "^6.0.0",
    "express-jwt-permissions": "^1.3.3",
    "graphql": "^15.3.0",
    "knex": "^0.21.5",
    "mysql": "^2.18.1",
    "typescript": "^4.0.2"
  },
  "devDependencies": {
    "nodemon": "^2.0.4"
  }
}
